﻿
using System.Diagnostics;
using Dzonson;

namespace MyApp
{
    namespace MyApp // Note: actual namespace depends on the project name.


    {
        internal class Program
        {
            static void Main(string[] args)
            {

                Trace.Listeners.Add(new TextWriterTraceListener(File.Open("MinElem.txt", FileMode.Create)));
                Trace.Listeners.Add(new TextWriterTraceListener(Console.Out));
                Trace.AutoFlush = true;
                new ZadachaJohnsonaFromFile("MethodJohnsonaInput.csv").CreateZadachaJohnsona().FindSolution();
            }
        }
    }
}
